| Classes - Annotated - Tree - Functions - Home - Structure

# Complete Member List for QImageIO

This is the complete list of member functions and enum types for QImageIO, including all inherited members.

- QImageIO
- defineIOHandler
- description
- fileName
- format
- image
- imageFormat
- inputFormats
- ioDevice
- outputFormats
- parameters
- read
- setDescription
- setFileName
- setFormat
- setIODevice
- setImage
- setParameters
- setStatus
- status
- write
- ~QImageIO